Description

We are aware that some users wish to pool data from multiple waves for the purpose of cross-sectional estimation (for example, to
increase the sample size for a small population subgroup, or to obtain an estimate relating to a calendar year).

We have prepared the attached note, explaining when and how this can be done. We hope this helps.

History

#1 - 04/10/2017 06:39 PM - Carolina Zuccotti

Hello,

From what | understand, | cannot use this syntax to pool waves 2 and 4 (which are the ones that have gender roles), right? | need to choose one if |
want to study gender roles?

Thanks,

Carolina

#2 - 04/11/2017 04:33 PM - Peter Lynn
- Assignee deleted (Peter Lynn)

Carolina,

For this kind of data | see no conceptual logic in pooling the waves for cross-sectional analysis. You could use each wave separately for
cross-sectional analysis. Alternatively, longitudinal analysis is a possibility, in which case you want to analyse the sample of people who participated
in both waves 2 and 4. Multilevel analysis may also be a possibility (with responses clustered within individuals), but unless you restrict analysis to the
longitudinal sample as above you may get estimation problems from cluster samples of size 1.

Hope that helps,

Peter

#3 - 04/11/2017 07:30 PM - Victoria Nolan

- Status changed from New to Feedback

- % Done changed from 100 to 90

#4 - 04/24/2017 01:53 PM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
